<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>
		<!--通用配置-->

		<!--测试服务 Consul 地址-->
		<add key="ConsulAddress" value="http://111.9.47.105:9011/" />

		<!--正式服务 Consul 地址-->
		<!--<add key="ConsulAddress" value="http://162.14.105.138:9005" />-->

		<!--客户端ID-->
		<!--1:且时且多冰淇淋咖啡机，2:且时且多煮面机,3：海科煮面机测试店铺-->
		<add key="ClientId" value="12"/>
		<add key="ApolloUri" value="http://10.2.1.21:28080"/>
		<add key="OrderServiceUri" value="http://10.2.1.26:21527/order/"/>
		<add key="StockServiceUri" value="http://10.2.1.26:21527/stock/"/>


		<add key="COM_Coffee" value="COM3"/>
		<add key="BAUD_Coffee" value="115200"/>
		<add key="COM_IceCream" value="COM12"/>
		<add key="BAUD_IceCream" value="9600"/>
		<add key="IceCream_CXB_Threshold" value="90"/>
		<add key="COM_ICChip" value="COM6"/>
		<add key="BAUD_IChip" value="9600"/>

	</appSettings>
</configuration>